<?php
extract($output);
if(!empty($from) && $from == 'codescan' && !empty($_COOKIE['issueIdList']) && !empty($fromServerID))
{
    $issueIdList = explode('|', $_COOKIE['issueIdList']);
    $issueList   = $this->loadModel('codescan')->getScanIssueListByIdList($fromServerID, $issueIdList);

    $this->view->issueList = $issueList;
    $this->view->repo      = isset($repoID) ? $repoID : 0;
    $this->view->users     = $this->loadModel('user')->getPairs('devfirst|noclosed');
}
